Libtiff Simplesystems Libtiff

Do you want an email whenever new security vulnerabilities are reported in Simplesystems Libtiff?

By the Year

In 2022 there have been 0 vulnerabilities in Simplesystems Libtiff . Last year Libtiff had 3 security vulnerabilities published. Right now, Libtiff is on track to have less security vulnerabilities in 2022 than it did last year.

Year Vulnerabilities Average Score
2022 0 0.00
2021 3 6.83
2020 0 0.00
2019 0 0.00
2018 0 0.00

It may take a day or so for new Libtiff vulnerabilities to show up in the stats or in the list of recent security vulnerabilties. Additionally vulnerabilities may be tagged under a different product or component name.

Recent Simplesystems Libtiff Security Vulnerabilities

Buffer Overflow in LibTiff v4.0.10

CVE-2020-19144 6.5 - Medium - September 09, 2021

Buffer Overflow in LibTiff v4.0.10 allows attackers to cause a denial of service via the 'in _TIFFmemcpy' funtion in the component 'tif_unix.c'.

Memory Corruption

Buffer Overflow in LibTiff v4.0.10

CVE-2020-19143 6.5 - Medium - September 09, 2021

Buffer Overflow in LibTiff v4.0.10 allows attackers to cause a denial of service via the "TIFFVGetField" funtion in the component 'libtiff/tif_dir.c'.

Memory Corruption

Buffer Overflow in LibTiff v4.0.10

CVE-2020-19131 7.5 - High - September 07, 2021

Buffer Overflow in LibTiff v4.0.10 allows attackers to cause a denial of service via the "invertImage()" function in the component "tiffcrop".

Memory Corruption

Stay on top of Security Vulnerabilities

Want an email whenever new vulnerabilities are published for Debian Linux or by Simplesystems? Click the Watch button to subscribe.

subscribe